Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jul 2020 05:58:34 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="auto">Firstly why is my order cancelled without my permission?<div dir="auto">Lost in transit? This is a real LIE.</div>
<div dir="auto">This is second time I am facing a cancellation in my order .Why?</div>
<div dir="auto"><br></div>
<div dir="auto">And you ask me to order again? Never. I requested this female from customer care to give me a cash refund. Why is the 7 KD deposited in an online account? Or do you like to play with the fact that I go through this stupidity of not getting my order again. I WILL NOT OREER ANY SHIT FROM YOUR WEBSITE AGAIN.  I NEED MY CASH OF CREDIT IN MY HAND. </div>
<div dir="auto"><br></div>
<div dir="auto">I will make a big issue of this , by posting a public complaint.</div>
<div dir="auto">Stop signing as you are a friend, as you are not else you have he helped me out.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 22 Jul 2020, 20:51 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sandra​,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We are sorry to inform you that your order has been lost in transit and we request you to please place a new order again with us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund ​in your my credit wallet.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div dir="ltr">
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1298054